VMware Solutions Discussions

VSC7.2.1 shows incompatible in VCSA 6.7U1b

acna
views-count 721 Views

Has anyone got VSC7.2.1 working with VCSA 6.7U1b? I have removed the previous VSC extensions and upgraded VCSA from VSC 6.5U1 to 6.7U1b. Then I deployed a fresh VM from VSC7.2.1 to connect to the VCSA 6.7U1b. However, it always shows these two NetApp extensions "incompatible."

vsc.png

1 REPLY 1

Re: VSC7.2.1 shows incompatible in VCSA 6.7U1b

RajeshPanda
views-count 722 Views

@acna Let me know if you are still looking for the solution, i will help you find an expert who can answer to your query.

G2 Review Banner
All Community Forums
Public